@import url(https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap);

:root {
	--blue: #008cba;
	--indigo: #6610f2;
	--purple: #6f42c1;
	--pink: #e83e8c;
	--red: #f04124;
	--orange: #fd7e14;
	--yellow: #e99002;
	--green: #43ac6a;
	--teal: #20c997;
	--cyan: #5bc0de;
	--white: #fff;
	--gray: #888;
	--gray-dark: #333;
	/* --primary: rgb(89, 72, 240); */
	--primary: #008cba;
	--secondary: #eee;
	--success: #43ac6a;
	--info: #5bc0de;
	--warning: #e99002;
	--danger: #f04124;
	--light: #eee;
	--dark: #222;
	--breakpoint-xs: 0;
	--breakpoint-sm: 576px;
	--breakpoint-md: 768px;
	--breakpoint-lg: 992px;
	--breakpoint-xl: 1200px;
	--font-family-sans-serif:
		"Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
		"Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
		"Segoe UI Symbol";
	--font-family-monospace:
		SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New",
		monospace;
}

.custom-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	gap: 1rem;
}

h1,
h2,
h3,
h4,
h5 {
	margin-top: 2rem;
}

.card h2,
.card h3,
.card h4,
.card h5,
.card h6 {
	font-weight: 100 !important;
	margin-top: 0rem;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

html body {
	font-family: var(--font-family-sans-serif) !important;
	font-weight: 100 !important;
}

.nav-item a {
	color: var(--light);
	text-decoration: none;
	margin-left: 1rem;
}

.nav-item a:hover {
	color: var(--warning);
}

.navbar-brand {
	color: var(--white);
	text-decoration: none;
}

.navbar-brand:hover {
	color: var(--warning);
	text-decoration: none;
}

.text-justify {
	text-align: justify !important;
}

.header-banner {
	background-image:
		linear-gradient(
			270deg,
			rgba(217, 117, 10, 0.7) 0%,
			rgba(15, 75, 166, 0.5) 70%
		), url("/images/bg.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
}

.portal {
	max-width: var(--breakpoint-xl);
	margin: auto;
}

a .card img {
	filter: brightness(0.5);
}

a:hover .card img {
	filter: brightness(0.3);
}

.card {
	-webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.card:hover {
	-webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5) !important;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5) !important;
}

ul {
	list-style: none;
}

li {
	padding-bottom: 0.5em;
	margin-left: 1rem;
}

ul li::before {
	color: var(--warning);
	content: "\00BB";
	font-weight: 400;
	margin-left: -1.7rem;
	margin-right: 1rem;
}

ol li::marker {
	color: var(--warning);
	font-weight: 400;
}
ol li::before {
	margin-left: -1.7rem;
	margin-right: 1rem;
}
